<?xml version="1.0" encoding="utf-8"?>
<data>
<config>
<name>仿卓越</name>
<width>1000</width>
<picture>joyo.gif</picture>
<templatefolder>56770.com.b.zl-0903</templatefolder>
<stylefolder>Skins/56770.com.b.zl-0903/Style/</stylefolder>
<preview>0</preview>
<previewwidth>200</previewwidth>
<previewheight>200</previewheight>
<topnum>5$4$0$8$0$8$0$5$10$10$5$15$5$15$15$15$2$0$15$2$2$2$2$0$12$10$12$4$4$0$0$0$</topnum>
</config>
</data>